body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.style1Copy {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FF9900;
}
a:hover {
	color: #FFFF00;
}
p
{
color: #FFFFFF;
}
